<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>rsep</key>
	<dict>
		<key>Digest</key>
		<data>
		QN3dcQ078x59WAJO1B924coXfRtdfbht9pZg6JW/0IVoc8h/J2VOQqN02h9q
		1NxV
		</data>
	</dict>
	<key>sepi</key>
	<dict>
		<key>Digest</key>
		<data>
		7Q1prQP6sUizFmrFP/BUXKvzPDrrStx+Co4vS4PKy17Vn6mJ+9p4W32WdKXs
		q6Ml
		</data>
	</dict>
</dict>
</plist>
